SDO_List::insert
SDO_Model_Property::getDefault
SDO Functions
PHP Manual

# SDO_Model_Property::getContainingType

(^)

SDO_Model_Property::getContainingType — Get the SDO_Model_Type which contains this property

### Description

SDO_Model_Type SDO_Model_Property::getContainingType ( void )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

Returns the SDO_Model_Type which contains this property.

### Parameters

None.

### Return Values

Returns the SDO_Model_Type which contains this property.

SDO_List::insert
SDO_Model_Property::getDefault
SDO Functions
PHP Manual